fbpx

Whatsapp no funcionará en versiones antiguas de sistema Android

53

En una nueva limpieza, la aplicación de mensajería instantánea WhastApp dejará de prestar servicio a algunas versiones antiguas del sistema operativo Android.
Estas serán Android 2.1 Eclair y Android 2.2 Froyo, que vienen de serie en algunos modelos lanzados en 2010 como HTC Desire. De esta forma, los teléfonos móviles inteligentes que sigan funcionando con esta versión de la plataforma de Google no podrán utilizar la aplicación, según se puede apreciar en la página oficial de traducción de WhatsApp, en donde aparecen periódicamente algunas funciones que llegarán próximamente.
“Desafortunadamente WhatsApp dejará de soportar tu móvil desde el 31 de diciembre de 2016” es el anuncio que aparece en la página.
Esta limpieza se une al anuncio del pasado febrero en donde se informaba que WhatsApp ya no será compatible a final de este año en terminales basados en el sistema operativo Symbian, BlackBerry y versiones antiguas Windows Phone. De esta forma, para seguir utilizando el servicio es recomendable o bien actualizar el sistema operativo o, en caso que el terminal no lo permita, cambiarse a un modelo más actual.

Comentarios